Minecraft
Alex's Caves
Alex's Delight
Alex's Mobs
Aquaculture 2
Aquamirae
Better Archeology
Blaze Gear
Born in Chaos 
Bosses of Mass Destruction
Bountiful
ButchersDelight
Bygone Nether
Cataclysm Mod
Corail Tombstone
Create
Create Slice & Dice
Creeper Overhaul
Decorative Blocks
Deeper and Darker
Ecologics
End Remastered
Ender Dragon Loot 1.20.1
Ender's Delight
Enderman Overhaul
Farmer's Delight
Farmer's Respite
Friends & Foes
Gateways To Eternity
Jaden's Nether Expansion
Lootr
Majrusz's Progressive Difficulty
MmmMmmMmmmmm
Mowzie's Mobs
Nether Depths Upgrade
Nether's Delight
Obscure API
Ocean's Delight
Philips Ruins
RAC-Compat
RAM-Compat
Realm RPG: Fallen Adventurers
Relics
Shield Expansion
Simply Swords
Sophisticated Backpacks
Sophisticated Core
Spelunker's Charm
Supplementaries
Thirst was Taken
Tom's Simple Storage Mod
Upgrade Aquatic
Valhelsia Furniture
Valhelsia Structures
Villagers Sell Animals (by NoCube)
Waystones
More Villagers
Variant Vanilla Blocks
YUNG's Cave Biomes
Chimes
Stoneworks
Realm RPG: Pots & Mimics
Plushie Buddies
Thirst Canteen
Tax' Tree Giant
FTB Quests
Untitled Duck Mod
Ribbits
Shutter
Aquamirae Delight
Dungeon Now Loading
Critters and Companions
Realm RPG: Dragon Wyrms
Aquaculture Delight
AstikorCarts Redux
Miner's Delight
Realm RPG: Quests & Rewards
aleki's Nifty Ships
Every Compat
Goblin Traders
Create: Trading Floor
Mowzie's Cataclysm
Project: Vibrant Journeys
Too Many Bows
